function dblSize() {
  var p_elm = document.querySelectorAll("p");
  if (p_elm.length == 0) {
  } else {
    for (let i of p_elm) {
      i.style.fontSize = "200%";
    }
  }
}
document.addEventListener("DOMContentLoaded", function(e){
  document.body.addEventListener("click", dblSize);
});
